.bg {
  background: #9576ac;
  text-align: center;
  color: #FFFFFF;
  padding-bottom: 50px;
}

.titulo {
  font-size: 46px;
  padding-top: 35px;
  font-weight: 500;
  text-shadow: 4px 3px#513B7E;
}

.txt-descrip {
  font-size: 22px;
  padding-top: 20px;
}

header {
  text-align: center;
  top: 0;
  width: 100%;
  position: sticky;
  padding: 0;
  background: #FFFFFF;
}

.bg-header {
  text-align: center;
  color: #FFFFFF;
}

body {
  margin: 0;
  background-color: #CCCCCC !important;
}

.button {
  background: #d5007f;
  border: 2px solid #deb3d0;
  color: #FFFFFF;
  font-size: 18px;
  border-radius: 10px;
  padding: 1% 2%;
  width: 23%;
}
.button a{
  color: #fff;
}

.button a:hover{
  color: #fff !important;
  text-decoration: underline;

}
h1 {
  margin: 0;
}

p {
  margin: 0;
}

.hdr-size {
  width: 14%;
}

.ftr-size {
  width: 33%;
}

.img-error {
  width: 100%;
  height: auto;
}

.mrgn-l {    
  margin-left: -32px;
}

.espacio-top {
  margin-top: 20px;
  text-align: -webkit-center;
}

b {
  word-wrap: break-word;
}

.pie-pag {
  background: #000000;
  text-align: center;
  bottom: 0;
  width: 100%;
}

.cuadro-error {
  background-color: #fff;
  margin-top: 20px;
  margin-bottom: 10px;
  border: 3px solid rgba(0, 54, 168, 0.41);
  border-radius: 10px;
  
}

.mrgn-no-ncntrd {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mrgnl-no-ncntrd {
    margin-left: -29px;
}
